<%@ page contentType="text/html;charset=GBK" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>留言本</title>
</head>

<body>
<%
	String pid = request.getParameter("pid");
	if(pid==null) {
		out.print("不要乱来");
		return;
	}
%>
<h2>欢迎留言</h2>

<form method="post" action="action_msg.jsp">
<input type="hidden" name="pid" value="<%=pid%>">
<p>标题：<input type="text" name="title" size="51">
<p>内容: <textarea cols="50" rows="10" name="msg"></textarea>
<p><input type="submit" value="提交"><input type="reset" value="重填">
</form>
</body>

</html>